/*
 * @Author: 赵伟
 * @Date: 2024-11-30 11:43:26
 * @Description: 请求文件，比如 json 文件
 */

import { request } from '@umijs/max';

// 获取文件，不需要token，非结构化数据
export function getFileReq(url, config) {
  return request(url, {
    method: 'GET',
    headers: {
      isToken: false,
    },
    skipValidating: true,
    ...config,
  });
}
